{
"12_7cm_snd": {"category": "master","sounds": [{"name": "12_7cm_snd","stream": false}]},
"15_5cm_snd": {"category": "master","sounds": [{"name": "15_5cm_snd","stream": false}]},
"20mmgunpod_snd": {"category": "master","sounds": [{"name": "20mmgunpod_snd","stream": false}]},
"2a42_snd": {"category": "master","sounds": [{"name": "2a42_snd","stream": false}]},
"46cm_snd": {"category": "master","sounds": [{"name": "46cm_snd","stream": false}]},
"540pound_snd": {"category": "master","sounds": [{"name": "540pound_snd","stream": false}]},
"76mmgun_snd": {"category": "master","sounds": [{"name": "76mmgun_snd","stream": false}]},
"9m114_snd": {"category": "master","sounds": [{"name": "9m114_snd","stream": false}]},
"a-10_snd": {"category": "master","sounds": [{"name": "a-10_snd","stream": false}]},
"a10gau8_snd": {"category": "master","sounds": [{"name": "a10gau8_snd","stream": false}]},
"agm-65_snd": {"category": "master","sounds": [{"name": "agm-65_snd","stream": false}]},
"agm114tv_snd": {"category": "master","sounds": [{"name": "agm114tv_snd","stream": false}]},
"agm114_snd": {"category": "master","sounds": [{"name": "agm114_snd","stream": false}]},
"agm119_snd": {"category": "master","sounds": [{"name": "agm119_snd","stream": false}]},
"aim92_l_snd": {"category": "master","sounds": [{"name": "aim92_l_snd","stream": false}]},
"aim92_snd": {"category": "master","sounds": [{"name": "aim92_snd","stream": false}]},
"aim9_l_snd": {"category": "master","sounds": [{"name": "aim9_l_snd","stream": false}]},
"aim9_snd": {"category": "master","sounds": [{"name": "aim9_snd","stream": false}]},
"alert": {"category": "master","sounds": [{"name": "alert","stream": false}]},
"cbu-100_snd": {"category": "master","sounds": [{"name": "cbu-100_snd","stream": false}]},
"cbu-72_snd": {"category": "master","sounds": [{"name": "cbu-72_snd","stream": false}]},
"cbu-87_snd": {"category": "master","sounds": [{"name": "cbu-87_snd","stream": false}]},
"chain": {"category": "master","sounds": [{"name": "chain","stream": false}]},
"chain_ct": {"category": "master","sounds": [{"name": "chain_ct","stream": false}]},
"crv7_snd": {"category": "master","sounds": [{"name": "crv7_snd","stream": false}]},
"fim92_reload": {"category": "master","sounds": [{"name": "fim92_reload","stream": false}]},
"fim92_snd": {"category": "master","sounds": [{"name": "fim92_snd","stream": false}]},
"gau-12u_snd": {"category": "master","sounds": [{"name": "gau-12u_snd","stream": false}]},
"gau-8_snd": {"category": "master","sounds": [{"name": "gau-8_snd","stream": false}]},
"gltd": {"category": "master","sounds": [{"name": "gltd","stream": false}]},
"heli": {"category": "master","sounds": [{"name": "heli","stream": false}]},
"helidmg": {"category": "master","sounds": [{"name": "helidmg","stream": false}]},
"hit": {"category": "master","sounds": [{"name": "hit","stream": false}]},
"hydra70_l_snd": {"category": "master","sounds": [{"name": "hydra70_l_snd","stream": false}]},
"hydra70_m264rp_snd": {"category": "master","sounds": [{"name": "hydra70_m264rp_snd","stream": false}]},
"hydra70_mpsm_snd": {"category": "master","sounds": [{"name": "hydra70_mpsm_snd","stream": false}]},
"hydra70_snd": {"category": "master","sounds": [{"name": "hydra70_snd","stream": false}]},
"kh-35_snd": {"category": "master","sounds": [{"name": "kh-35_snd","stream": false}]},
"lau-68_snd": {"category": "master","sounds": [{"name": "lau-68_snd","stream": false}]},
"lockon": {"category": "master","sounds": [{"name": "lockon","stream": false}]},
"m134_l_snd": {"category": "master","sounds": [{"name": "m134_l_snd","stream": false}]},
"m134_snd": {"category": "master","sounds": [{"name": "m134_snd","stream": false}]},
"m230_snd": {"category": "master","sounds": [{"name": "m230_snd","stream": false}]},
"m61a1_l_snd": {"category": "master","sounds": [{"name": "m61a1_l_snd","stream": false}]},
"m61a1_snd": {"category": "master","sounds": [{"name": "m61a1_snd","stream": false}]},
"mg12_7mm_snd": {"category": "master","sounds": [{"name": "mg12_7mm_snd","stream": false}]},
"mg20mm_snd": {"category": "master","sounds": [{"name": "mg20mm_snd","stream": false}]},
"mg25mm_snd": {"category": "master","sounds": [{"name": "mg25mm_snd","stream": false}]},
"mg7_7mm_snd": {"category": "master","sounds": [{"name": "mg7_7mm_snd","stream": false}]},
"mk46_snd": {"category": "master","sounds": [{"name": "mk46_snd","stream": false}]},
"mk82_snd": {"category": "master","sounds": [{"name": "mk82_snd","stream": false}]},
"ng": {"category": "master","sounds": [{"name": "ng","stream": false}]},
"pars_3_lr_snd": {"category": "master","sounds": [{"name": "pars_3_lr_snd","stream": false}]},
"plab-250-120_snd": {"category": "master","sounds": [{"name": "plab-250-120_snd","stream": false}]},
"plane": {"category": "master","sounds": [{"name": "plane","stream": false}]},
"plane_cc": {"category": "master","sounds": [{"name": "plane_cc","stream": false}]},
"plane_cv": {"category": "master","sounds": [{"name": "plane_cv","stream": false}]},
"prop": {"category": "master","sounds": [{"name": "prop","stream": false}]},
"r-60_snd": {"category": "master","sounds": [{"name": "r-60_snd","stream": false}]},
"ram116_snd": {"category": "master","sounds": [{"name": "ram116_snd","stream": false}]},
"rmk30_snd": {"category": "master","sounds": [{"name": "rmk30_snd","stream": false}]},
"s-5m57mm_snd": {"category": "master","sounds": [{"name": "s-5m57mm_snd","stream": false}]},
"s-5_snd": {"category": "master","sounds": [{"name": "s-5_snd","stream": false}]},
"sneb68mm_snd": {"category": "master","sounds": [{"name": "sneb68mm_snd","stream": false}]},
"type3bullet_snd": {"category": "master","sounds": [{"name": "type3bullet_snd","stream": false}]},
"type97_snd": {"category": "master","sounds": [{"name": "type97_snd","stream": false}]},
"yakb-12_7_snd": {"category": "master","sounds": [{"name": "yakb-12_7_snd","stream": false}]},
"zoom": {"category": "master","sounds": [{"name": "zoom","stream": false}]}
}

